export class GlobalContext {
    constructor(options) {
    }
    get events() {
        return this.m_events;
    }
    get storage() {
        return this.m_storage;
    }
}
export class GroupContext {
    constructor(options) {
    }
    get events() {
        return this.m_events;
    }
    get storage() {
        return this.m_storage;
    }
}
export class Context {
}
